logging::LogChunk Struct Reference

A log chunk. More...

`import"Log.idl";`

## Public Attributes

long | logCreationTime
| Creation time of log at chunk generation.
int | idFirst
| Serial number of first entry in the chunk.
int | allEntryCnt
| Number of all entries in the chunk.
vector< LogEntry > | selEntries
| Selected entries of the chunk.

## Detailed Description

A log chunk.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Log.idl